.sf_content {  background-image: none; }
body { background-image: url(images/bg_0jb7.jpg);
 }
.sf_footer { color:#000000; }
.sf_pagetitle { color:#000000; }
.sf_sub_header { color:#4a89b6; }
.sf_main_header { color:#000000; }
body { background-color:#4a89b6; }
.sf_wrapper { background-image: url(images/bg_2ce2.jpg);
 }
.sf_footer { background-image: url(images/bg_s8nr.jpg);
 }
.sf_header_wrapper { background-image: url(images/bg_fml6.jpg);
 }
.sf_extra4 { background-image: url(images/bg_k5q7.jpg);
 }
.sf_extra3 span { background-image: url(images/bg_bh4o.jpg);
 }
.sf_extra3 { background-image: url(images/bg_isq7.jpg);
 }
.sf_navigation ul li a { color:#000000; }
.sf_navigation ul li a:visited { color:#693544; }
.sf_navigation ul li a:hover { color:#972127; }
a { color:#0000cc; }
a:link { color:#0000cc; }
a:visited { color:#00FFFF; }
a:hover { color:#D92E18; }
body#page_d853fff3-97f1-4a21-a4a5-f4114f24df01 div#content3 { width:92.47%; }
body#page_d853fff3-97f1-4a21-a4a5-f4114f24df01 div#content2 { width:94.68%; }
